Subject: PWG> draft-ietf-printmib-mib-info-01.txt

From: Keith McCloghrie <[email-masked]>
Date: Tue, 25 Mar 1997 11:48:32 -0800 (PST)

I happened to see the announcement of your new I-D, and its reference to
the Interfaces group of RFC 1213 caught my eye.  I would suggest that
such a reference needs to be brought up to date, because the model and
the objects contained in the Interfaces group has been updated by RFC
1573, which itself is being updated by draft-ietf-ifmib-mib-05.txt
(which has been approved by the WG and is about to be in IESG Last
Call).

Keith.